.container {margin-left:auto;margin-right:auto;width:960px;}
.subhead {margin-top:25px !important;margin-bottom:25px !important;}
#tns li, #gns li {font-size:1em;}

.slide {display:none;}
.current {display:inline-block;}

.slvzr-last-child, .slvzr-nth-child40even41 {margin-right:0 !important;}

aside ul li .leftNavSectionTitle {font-size:1.714285714em;}

section.banner {width:100%;}
section.banner li .content p {width:100%;font-size:2em;}

.cta.hi {background-position: -5px 0px;}
.cta.fh {background-position: -5px -64px;}
.cta.ps {background-position: -5px -128px;}

.page-news-centre .featured .thumbnail {width:277px;}